/* highlight results */
 
/* loading - the AJAX indicator */
.ui-autocomplete-loading {
  /*  background: white url('../img/ui-anim_basic_16x16.gif') right center no-repeat;  */
}
 
/* scroll results */
.ui-autocomplete {
    max-height: 500px;
    max-width:360px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    width:360px;

   position:relative;
 
}
ui-autocomplete ul { } 
 
.ui-autocomplete li {
    font-size: 12px !important; font-weight:normal !important;
      background:#fff !important;  
      
}
.ui-autocomplete li:hover {
         font-weight:normal !important;   
           background-color:#EDEDED !important;     
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
         background-color:#EDEDED !important;    
}

.ui-menu .ui-menu-item {
  position: relative;
  margin: 0;
  /* padding: 3px 1em 3px .4em; */
  cursor: pointer;
  min-height: 0;
  /* support: IE7; */
  /* support: IE10, see #8844; */
  list-style-image: none !important;
  border-bottom: 1px solid #d8d8d8 !important; 
}

.ui-menu .ui-menu-item:hover {
border-bottom: 1px solid #d8d8d8 !important;  
}


.ui-autocomplete li a {color:#015F7F !important; font-weight:normal;}

.ui-autocomplete li a:hover {
     color:#015F7F !important; 
}



.ui-autocomplete li a .mainlink:hover {text-decoration:underline;}

.ui-widget-content {border-left: 1px solid #d8d8d8 !important; border-right: 1px solid #d8d8d8 !important; border-top: 1px solid #878787 !important; }

.ui-autocomplete li.interitem {background-color:#002c3e !important; font-family:"Roboto" !important; padding:5px 5px; background-image:url('//www.mafab.hu/tv/css/pics/sipka.png') !important;  background-repeat: no-repeat !important; background-position: 98% 45% !important;  color:#fff !important; cursor:default !important; font-weight: 700 !important;}



.ui-autocomplete li.lastitem {background-color:#ebebeb !important; font-family:"Roboto" !important; padding:5px 5px; background-image:url('//www.mafab.hu/tv/css/pics/icon_search2.png') !important;  background-repeat: no-repeat !important; background-position: 100% 45% !important; }
.ui-autocomplete li.lastitem a { color:#444 !important;  }
 
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 500px;
}






/* pod 768px */
@media screen and (max-width: 767px) {
.page-header .ui-autocomplete, #mobile-searchbox .ui-autocomplete {width:100% !important; left:0px !important; max-width:100% !important;}

}


/* topic_title_Big_Form */
#topic_title_Big_Form  .ui-autocomplete {
    text-align:left !important;
    max-width: none !important;
}

#topic_title_Big_Form .ui-widget-content {
    border: none !important;
}